.sub-title-area .catch h1 {
  margin: 0;
}
.sub-title-area .catch img {
  width: 260px;
  height: auto;
}
.rec-ttl {
  font-size: 2.2rem;
  color: var(--color-main);
  text-align: center;
  font-weight: 600;
  letter-spacing: 0.2rem;
}
footer .entry-info {
  display: none;
}
/* 「思いやりの気持ち」を活かしてみませんか？ */
#recruit_sec1 .inner {
  padding: 50px 0 90px;
}
#recruit_sec1 .rec-text {
  color: var(--color-main);
  text-align: center;
  line-height: 2;
  margin-top: 30px;
}
#recruit_sec1 .messege {
  width: 80%;
  margin: 30px auto 0;
}
#recruit_sec1 .messege .message-ttl {
  display: flex;
  gap: 30px;
  align-items: center;
  font-size: 1.8rem;
  font-weight: 600;
  color: var(--color-main);
}
#recruit_sec1 .messege .message-ttl::after {
  content: "";
  width: 100%;
  height: 2px;
  background-color: var(--color-main);
  display: block;
}
#recruit_sec1 .messege .message-flex {
  display: flex;
  gap: 30px;
  margin-top: 30px;
}
#recruit_sec1 .messege .message-flex .item-text {
  width: 100%;
  line-height: 1.8;
}
#recruit_sec1 .messege .message-flex .item-text .daihyou {
  text-align: right;
  margin-top: 20px;
}
#recruit_sec1 .messege .message-flex .item-image {
  width: 35%;
}
/* はたらきやすい職場環境 */
#recruit_sec2 .rec-text {
  margin-top: 30px;
  text-align: center;
  font-size: 1.2rem;
  font-weight: 500;
}
#recruit_sec2 .rec-flex {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
  justify-content: center;
  margin-top: 30px;
}
#recruit_sec2 .rec-flex .item {
  width: calc((100% - 90px) / 3);
}
#recruit_sec2 .rec-flex .item .item-text {
  text-align: center;
  color: var(--color-main);
  font-weight: 500;
  font-size: 1.3rem;
}
#recruit_sec2 .rec-flex .item .content-box .content-text {
  background-color: #fff;
  padding: 15px;
  border-radius: 10px;
  margin-top: -60px;
  position: relative;
  z-index: 1;
}
#recruit_sec2 .rec-ttl.bottom-text {
  font-size: 1.6rem;
  margin-top: 40px;
  letter-spacing: 0;
}
/* スタッフインタビュー */
.interview {
  background-color: #F4F0EF;
  position: relative;
  padding: 70px 30px 30px;
  border-radius: 20px;
  width: 80%;
  margin: 60px auto 0;
}
.interview .interview-ttl {
  text-align: center;
  background-color: var(--color-main);
  padding: 10px 30px;
  border-radius: 40px;
  color: #fff;
  font-size: 1.2rem;
  font-weight: 600;
  position: absolute;
  top: -35px;
  left: 50%;
  transform: translateX(-50%);
  min-width: 420px;
}
.interview .interview-flex {
  display: flex;
  gap: 20px;
}
.interview .interview-flex .item-image {
  width: 30%;
}
.interview .interview-flex .item-text {
  width: 70%;
}
.interview .interview-flex .item-text p.text-ttl {
  color: var(--color-main);
  font-size: 1.5rem;
  font-weight: 600;
  margin-bottom: 10px;
}
.interview .interview-flex .item-text p {
  color: var(--color-main);
}
.instagram {
  width: 80%;
  margin: 40px auto 0;
}
.instagram .insta-ttl {
  font-size: 1.6rem;
  font-weight: 600;
  color: var(--color-main);
  text-align: center;
}
/* インスタグラム */
.instagram .insta-tab-list {
  display: flex;
  gap: 20px;
  margin-top: 30px;
}
.instagram .insta-tab-list li {
  font-size: 1rem;
  font-weight: 500;
  border: 1px solid #6c6c6c;
  padding: 0 30px;
  border-radius: 20px;
  height: 40px;
  line-height: 40px;
  transition: all .3s;
  cursor: pointer;
}
.instagram .insta-tab-list li.small {
  font-size: 0.8rem;
  line-height: 1.2;
  padding-top: 5px;
}
.instagram .insta-tab-list li:hover {
  background-color: var(--color-main);
  border: 1px solid var(--color-main);
  color: #fff;
}
.instagram .insta-tab-list li.current {
  background-color: var(--color-main);
  border: 1px solid var(--color-main);
  color: #fff;
}
.js-content {
  display: none;
  margin-top: 20px;
}
/* 募集要項 */
.white-bg {
  background-color: #fff;
  padding: 30px 80px;
  border-radius: 20px;
  width: 80%;
  margin: 60px auto 0;
  position: relative;
}
.white-bg .image-icon {
  position: absolute;
  left: -30px;
  top: -20px;
  width: 100px;
}
.white-bg .title {
  text-align: center;
}
.white-bg .title p {
  font-size: 1.2rem;
  font-weight: 500;
}
.white-bg .title h3 {
  font-size: 1.8rem;
  font-weight: 600;
}
.white-bg .tab-list {
  display: flex;
  flex-wrap: wrap;
  gap: 10px 20px;
  margin-top: 30px;
}
.white-bg .tab-list li {
  font-size: 1.1rem;
  font-weight: 500;
  border: 1px solid #6c6c6c;
  padding: 8px 30px;
  border-radius: 20px;
  line-height: 1;
  transition: all .3s;
  cursor: pointer;
}
.white-bg .tab-list li:hover {
  background-color: var(--color-main);
  color: #fff;
  border: 1px solid var(--color-main);
}
.white-bg.kiraku .tab-list li:hover {
  background-color: var(--color-green);
  border: 1px solid var(--color-green);
}
.white-bg .tab-list li.active {
  background-color: var(--color-main);
  color: #fff;
  border: 1px solid var(--color-main);
}
.white-bg.kiraku .tab-list li.active {
  background-color: var(--color-green);
  border: 1px solid var(--color-green);
}
.toggle-btn {
  color: var(--color-main);
  width: fit-content;
  margin: 30px auto 0;
  position: relative;
  padding-right: 25px;
  font-weight: 500;
  cursor: pointer;
  transition: all .3s;
}
.white-bg.kiraku .toggle-btn {
  color: var(--color-green);
}
.toggle-btn::before {
  content: "";
  border-top: 12px solid var(--color-main);
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  transition: all .3s;
}
.white-bg.kiraku .toggle-btn::before {
  border-top: 12px solid var(--color-green);
}
.toggle-btn:hover {
  color: var(--color-green);
}
.white-bg.kiraku .toggle-btn:hover {
  color: var(--color-main);
}
.toggle-btn:hover::before {
  border-top: 12px solid var(--color-green);
}
.white-bg.kiraku .toggle-btn:hover::before {
  border-top: 12px solid var(--color-main);
}
.toggle-btn.close::before {
  border-top: none;
  border-bottom: 12px solid var(--color-main);
}
.white-bg.kiraku .toggle-btn.close::before {
  border-top: none;
  border-bottom: 12px solid var(--color-green);
}
.toggle-btn.close:hover::before {
  border-bottom: 12px solid var(--color-green);
}
.white-bg.kiraku .toggle-btn.close:hover::before {
  border-bottom: 12px solid var(--color-main);
}
.tab-contents > div {
  display: none;
}
.tab-contents table {
  border-top: 1px solid var(--color-main);
  width: 100%;
  margin: 30px auto 0;
  padding-top: 10px;
}
.white-bg.kiraku .tab-contents table {
  border-top: 1px solid var(--color-green);
}
.tab-contents table th {
  color: var(--color-main);
  width: 150px;
  text-align: left;
  padding: 15px 0;
  background-image: linear-gradient(to right, var(--color-main) 2px, transparent 2px);
  background-size: 6px 1px;
  background-repeat: repeat-x;
  background-position: left bottom;
}
.white-bg.kiraku .tab-contents table th {
  color: var(--color-green);
  background-image: linear-gradient(to right, var(--color-green) 2px, transparent 2px);
}
.tab-contents table td {
  width: calc(100% - 150px);
  text-align: left;
  padding: 15px 0 15px 10px;
  background-image: linear-gradient(to right, var(--color-main) 2px, transparent 2px);
  background-size: 6px 1px;
  background-repeat: repeat-x;
  background-position: left bottom;
}
.white-bg.kiraku .tab-contents table td {
  background-image: linear-gradient(to right, var(--color-green) 2px, transparent 2px);
}
.tab-contents table tr:first-child th,
.tab-contents table tr:first-child td {
  padding-top: 30px;
}
.entry-btn {
  text-align: center;
  margin-top: 40px;
}
.entry-btn a {
  background-image: url(../../img/entry-btn-bg.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: inline-block;
  min-width: 300px;
  height: 50px;
  line-height: 50px;
  padding: 0 20px;
  font-size: 1.2rem;
  font-weight: 500;
  box-sizing: border-box;
  transition: 0.3s;
  letter-spacing: 0.1rem;
  border-radius: 10px;
  color: #fff;
}
.entry-btn a:hover {
  opacity: 0.8;
}
.white-bg.kiraku .entry-btn a {
  background-image: url(../../img/btn-bg-g.png);
}
@media only screen and (max-width: 1080px) {
  .sub-title-area .catch img {
    width: 180px;
  }
  .rec-ttl {
    font-size: 1.8rem;
  }
  #recruit_sec1 .messege {
    width: 100%;
  }
  #recruit_sec2 .rec-flex {
    gap: 30px 10px;
  }
  #recruit_sec2 .rec-flex .item {
    width: calc((100% - 20px) / 3);
  }
  #recruit_sec2 .rec-ttl.bottom-text {
    font-size: 1.4rem;
  }
  .interview {
    width: 100%;
  }
  .instagram {
    width: 100%;
  }
  .white-bg {
    padding: 30px 40px;
    width: 100%;
  }
  .white-bg .tab-list li {
    font-size: 1rem;
  }
}
@media only screen and (max-width: 767px) {
  .sub-title-area .catch img {
    width: 110px;
  }
  .rec-ttl {
    font-size: 1.6rem;
  }
  #recruit_sec1 .messege .message-flex {
    gap: 20px;
    margin-top: 20px;
    flex-direction: column;
  }
  #recruit_sec1 .messege .message-flex .item-text {
    width: 100%;
  }
  #recruit_sec1 .messege .message-flex .item-text p {
    font-size: 0.9rem;
  }
  #recruit_sec1 .messege .message-flex .item-image {
    width: 70%;
    margin: auto;
  }
  #recruit_sec1 .messege .message-flex .item-image .daihyou {
    font-size: 1.3rem;
    text-align: center;
  }
  #recruit_sec1 .messege .message-flex .item-image .daihyou span {
    font-size: 1rem;
    margin-right: 10px;
  }
  #recruit_sec1 .inner {
    padding: 30px 0 40px;
  }
  #recruit_sec2 .rec-flex {
    gap: 30px;
    flex-direction: column;
  }
  #recruit_sec2 .rec-flex .item {
    width: 100%;
    max-width: 360px;
    margin: auto;
  }
  #recruit_sec2 .rec-flex .item .content-box .content-text {
    font-size: 0.9rem;
  }
  .interview .interview-ttl {
    padding: 10px 20px;
    border-radius: 50px;
    top: -35px;
    min-width: 330px;
    line-height: 1.3;
  }
  .interview .interview-flex {
    gap: 10px;
    flex-direction: column;
  }
  .interview .interview-flex .item-image {
    width: 90%;
    margin: auto;
  }
  .interview .interview-flex .item-text {
    width: 100%;
  }
  .interview .interview-flex .item-text p.text-ttl {
    text-align: center;
  }
  .interview .interview-flex .item-text p.text-ttl span {
    font-size: 1.2rem;
  }
  .interview {
    padding: 70px 20px 30px;
  }
  .interview .interview-flex .item-text p {
    font-size: 0.9rem;
  }
  .instagram .insta-tab-list {
    gap: 10px;
    flex-wrap: wrap;
    justify-content: center;
  }
  .instagram .insta-tab-list li {
    font-size: 0.9rem;
    min-width: 160px;
    text-align: center;
    padding: 0 10px;
  }
  .white-bg {
    padding: 30px 20px;
  }
  .white-bg .image-icon {
    left: -20px;
    top: -45px;
    width: 90px;
  }
  .white-bg .tab-list {
    margin-top: 20px;
    flex-direction: column;
    gap: 10px;
  }
  .white-bg .tab-list li {
    font-size: 1rem;
    text-align: center;
    max-width: 240px;
    margin: auto;
    width: 100%;
  }
  .tab-contents table th {
    display: block;
    width: 100%;
    background-image: unset;
    padding: 15px 0 0;
  }
  .tab-contents table td {
    display: block;
    width: 100%;
    padding: 5px 0 15px;
  }
  .tab-contents table tr:first-child th {
    padding: 15px 0 0;
  }
  .tab-contents table tr:first-child td {
    padding: 5px 0 15px;
  }
  .white-bg.kiraku .tab-contents table th {
    background-image: unset;
  }
}